@charset "utf-8";

/* CSS Document */
.loader {
	width: 48px;
	height: 48px;
	border: 5px solid #FFF;
	border-bottom-color: transparent;
	border-radius: 50%;
	display: inline-block;
	box-sizing: border-box;
	animation: rotation 1s linear infinite;
}

@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.anc {
	width: 48.5%;
}

/*--------RESET-CSS--------*/
body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #fff;
	color: #000000;
	text-align: center;
	font-family: 'Fira Sans';
	font-weight: 400;
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
	margin: 0;
	padding: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
	display: block;
}

table,
tr,
td {
	border: 0;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: none;
	height: auto;
}

li {
	list-style: none;
}

* {
	box-sizing: border-box;
}

.img-full {
	max-width: 100%;
}

.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}

.wrapper {
	overflow: hidden;
}

/*--------fonts--------*/
@font-face {
	font-family: 'Fira Sans';
	src: url('FiraSans-BoldItalic.woff2') format('woff2'),
		url('FiraSans-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('FiraSans-ExtraBold.woff2') format('woff2'),
		url('FiraSans-ExtraBold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('FiraSans-Medium.woff2') format('woff2'),
		url('FiraSans-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('FiraSans-Bold.woff2') format('woff2'),
		url('FiraSans-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('FiraSans-MediumItalic.woff2') format('woff2'),
		url('FiraSans-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Fira Sans';
	src: url('FiraSans-Regular.woff2') format('woff2'),
		url('FiraSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/*--------MAIN-CSS--------*/
.container {
	width: 1170px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

/*--------TOP-STRIP--------*/
.top_strip {
	float: left;
	width: 100%;
	padding: 7px 0 5px;
	background: #fcf0c8;
}

.top__strip_text {
	float: left;
	width: 100%;
	color: #000;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing: 0.5px;
}

.top__strip_text img {
	display: inline-block;
	vertical-align: middle;
	width: 120px;
	max-width: 100%;
	margin: -4px 0 0 5px;
}

/*--------BANNER--------*/
.banner {
	float: left;
	width: 100%;
	background: #0a609c;
	position: relative;
}

.banner:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 117px;
	background: #0a558f;
}

.banner__left {
	float: left;
	width: 100%;
	padding: 50px 0 0;
	text-align: center;
	position: relative;
	z-index: 1;
}

.banner__heading {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 54px;
	line-height: 60px;
	font-weight: bold;
}

.banner__text1 {
	float: left;
	width: 100%;
	margin-top: 20px;
	color: #fff;
	font-size: 20px;
	line-height: 26px;
	font-weight: 500;
	letter-spacing: 0.5px;
}

.banner__box_bottom {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 640px;
	background: #fff;
	margin-top: 30px;
	text-align: center;
	border-radius: 12px;
	padding: 25px 20px 30px;
}

.banner__box_bottom h1 {
	float: left;
	width: 100%;
	font-size: 26px;
	line-height: 32px;
	font-weight: 700;
	letter-spacing: 0.5px;
	margin-bottom: 10px;
}

.banner__button_box {
	float: left;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.banner__button_box a {
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	margin-top: 10px;
}

.banner__button {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	/* Set to 100% because the a tag handles the width */
	height: 60px;
	outline: none;
	border: 1px solid #0f75bc;
	border-radius: 6px;
	background: #fff;
	font-family: 'Fira Sans';
	font-size: 22px;
	line-height: 22px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	transition: all 0.2s linear;
	cursor: pointer;
	text-decoration: none;
	/* Ensure no underline for text inside button */
	color: inherit;
	/* Inherit text color from parent */
	padding: 19px 0;
	/* Adjust padding to center text vertically */
}

.banner__button:hover {
	border: transparent;
	background: #10b118;
	color: #fff;
}

.banner__secure {
	float: left;
	width: 100%;
	margin-top: 20px;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}

.banner__secure img {
	display: inline-block;
	vertical-align: middle;
	margin: -6px 8px 0 0;
	width: 13px;
}

.banner__img {
	float: left;
	width: 100%;
}

.banner__img img {
	display: block;
	margin: 0 auto;
	width: 720px;
	max-width: 100%;
}

/*--------FEATURED-SECTION--------*/
.featured__section {
	float: left;
	width: 100%;
	padding: 25px 0 25px;
	background: #eff8ff;
}

.featured__icon {
	float: left;
	width: 100%;
	display: flex;
	justify-content: center;
}

.featured__icon li {
	width: 30%;
	padding: 0 60px;
	border-right: 1px solid #cccccc;
}

.featured__icon li:last-child {
	border-right: none;
}

.featured__icon li img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	width: auto;
	height: 36px;
}

.featured__icon li p {
	color: #000;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	letter-spacing: 0.3px;
	margin-top: 10px;
}

/*====quote_sec1====*/
.quote_sec1 {
	float: left;
	width: 100%;
	padding: 60px 0;
}

.common_heading {
	float: left;
	width: 100%;
	font-size: 36px;
	line-height: 44px;
	color: #000;
	font-weight: 800;
	letter-spacing: 0.5px;
}

.quote_s1_chart_box {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 630px;
	margin-top: 50px;
	border: 3px solid #eef8fb;
	border-radius: 10px;
	overflow: hidden;
}

.quote_s1_chart_box table {
	float: left;
	width: 100%;
	border: none;
	position: relative;
}

.quote_s1_chart_box table tr td {
	color: #000000;
	font-size: 17px;
	line-height: 25px;
	text-align: center;
	border: none;
	padding: 18px 0;
	letter-spacing: 0.3px;
	width: 22.5%;
}

.quote_s1_chart_box table tr:nth-child(even) {
	background: #f7f7f7;
}

.quote_s1_chart_box table tr td:first-child {
	width: 32.5%;
	padding: 14px 0 15px 20px;
	text-align: left;
	font-weight: 600;
}

.quote_s1_chart_box table tr th {
	font-weight: 600;
	color: #fff;
	padding: 14px 0;
	text-align: center;
	font-size: 18px;
	line-height: 26px;
	background: #1973b7;
	width: 22.5%;
}

.quote_s1_chart_box table tr th:first-child {
	width: 32.5%;
	padding: 14px 20px;
	text-align: center;
	font-weight: 600;
}

.quote_health_btn {
	display: inline-block;
	vertical-align: middle;
	background: #0cc34d;
	width: 100%;
	max-width: 425px;
	height: 64px;
	border-radius: 50px;
	border: 1px solid #31d48c;
	box-shadow: 0 6px 10px 1px rgba(27, 210, 129, 0.4);
	margin-top: 40px;
	font-size: 20px;
	line-height: 61px;
	color: #fff;
	letter-spacing: 0.5px;
	font-weight: bold;
}

.table-height {
	float: left;
	width: 100%;
	height: 366px;
	overflow-y: scroll;
	-ms-overflow-style: none;
	/* IE and Edge */
	scrollbar-width: none;
	/* Firefox */
}

.table-height::-webkit-scrollbar {
	display: none;
}

.quote_s1_chart_box table tr td.bold {
	font-weight: bold;
	position: relative;
}

.blur {
	filter: blur(7px);
	-webkit-filter: blur(7px);
}

/*====quote_sec2====*/
.quote_sec2 {
	float: left;
	width: 100%;
	padding: 60px 0;
	background: #eef8fb;
}

.s2_text {
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0.5px;
	color: #000;
	font-weight: normal;
	margin-top: 25px;
}

.testi_row {
	float: left;
	width: 100%;
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.testi_col {
	width: 32%;
	padding: 20px 25px;
	border-radius: 10px;
	text-align: left;
	background: #fff;
	border: 1px solid #1973b7;
}

.star {
	float: left;
}

.testi_col .s2_text {
	margin-top: 10px;
}

.testi_name_box {
	float: left;
	width: 100%;
	position: relative;
	padding: 10px 10px 10px 70px;
	margin-top: 20px;
	text-align: left;
}

.t-img {
	position: absolute;
	left: 0;
	top: 50%;
	width: 60px;
	margin-top: -30px;
	border-radius: 50%;
}

.t-name {
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 26px;
	color: #000;
	font-weight: 800;
}

.t-name span {
	float: left;
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	color: #0fa343;
	font-weight: 400;
	margin-top: 5px
}

.t-chk {
	display: inline-block;
	vertical-align: middle;
	margin: -2px 5px 0 0;
}

/*===footer====*/
.footer {
	float: left;
	width: 100%;
	padding: 40px 0;
	background: #fff;
}

.footer-text {
	float: left;
	width: 100%;
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 0.3px;
	color: #191919;
	font-weight: normal;
	margin: 15px 0;
}

.uptext {
	text-transform: uppercase;
	font-weight: 600;
}

.showTab,
.showMob {
	display: none;
}

.showDesk {
	display: block;
}

.hideDesk {
	display: none;
}


/*--------Media-Querry--------*/

@media only screen and (max-width:1200px) {
	.container {
		width: 1004px;
	}

	.banner__left {
		padding: 40px 0 0;
	}

	.banner__heading {
		font-size: 46px;
		line-height: 52px;
	}

	.featured__icon li {
		width: 32%;
		padding: 0 40px;
	}
}

@media only screen and (max-width:1023px) {
	.container {
		width: 750px;
	}

	.showDesk {
		display: none;
	}

	.showTab {
		display: block;
	}

	.banner:before {
		height: 82px;
	}

	.banner__heading {
		font-size: 34px;
		line-height: 42px;
	}

	.banner__box_bottom {
		margin-top: 20px;
		width: 90%;
	}

	.banner__box_bottom h1 {
		font-size: 24px;
		line-height: 30px;
	}

	.banner__img {
		top: 120px;
	}

	.banner__img img {
		width: 500px;
	}

	.featured__section {
		padding: 20px 0 20px;
	}

	.featured__icon li {
		width: 33.33%;
		padding: 0 20px;
	}

	.featured__icon li img {
		height: 30px;
	}

	.featured__icon li p {
		font-size: 16px;
		line-height: 16px;
		letter-spacing: 0;
	}

	.quote_sec1 {
		padding: 40px 0;
	}

	.quote_s1_chart_box {
		margin-top: 30px;
	}

	.quote_sec2 {
		padding: 40px 0;
	}

	.s2_text {
		margin-top: 15px;
	}

	.testi_row {
		margin-top: 30px;
	}

	.testi_col {
		padding: 20px 15px;
	}

}

@media only screen and (max-width:767px) {
	.container {
		width: 100%;
		padding: 0 15px;
		max-width: 600px;
		box-sizing: border-box;
	}

	.showDesk {
		display: none;
	}

	.showMob {
		display: block;
	}

	.hideMob {
		display: none;
	}

	.top__strip_text {
		font-size: 13px;
		line-height: 21px;
		letter-spacing: 0;
	}

	.top__strip_text img {
		width: 80px;
		margin: -2px 0 0 1px;
	}

	.banner__left {
		width: 100%;
		padding: 15px 0 0;
		text-align: center;
		margin-top: 0;
	}

	.banner__rating {
		font-size: 16px;
		line-height: 22px;
	}

	.banner__rating img {
		margin: -3px 3px 0 0;
		width: 80px;
	}

	.banner__heading {
		font-size: 21px;
		line-height: 28px;
	}

	.banner__text1 {
		margin-top: 7px;
		font-size: 13px;
	}

	.banner__box_bottom {
		width: 100%;
		padding: 15px 15px 15px;
	}

	.banner__box_bottom h1 {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 2px;
	}

	.banner__button {
		width: 100%;
		height: 55px;
	}

	.banner__secure {
		margin-top: 15px;
		font-size: 11px;
		line-height: 17px;
	}

	.banner__secure img {
		margin: -5px 3px 0 0;
		width: 9px;
	}

	.banner__img {
		width: calc(100% + 30px);
		margin-left: -15px;
	}

	.banner__img img {
		width: 100%;
	}

	.featured__section {
		background: #f3f8fb;
		border-bottom: none;
		padding: 25px 0 20px;
	}

	.featured__icon {
		width: calc(100% + 30px);
		margin-left: -15px;
	}

	.featured__icon li {
		width: auto;
	}

	.featured__icon li img {
		height: 24px;
		width: auto;
	}

	.featured__icon li p {
		font-size: 14px;
		line-height: 17px;
		margin-top: 7px;
	}

	.quote_sec1 {
		padding: 25px 0 30px;
	}

	.common_heading {
		font-size: 26px;
		line-height: 32px;
	}

	.s2_text {
		font-size: 16px;
		line-height: 24px;
		margin-top: 20px;
	}

	.table-height {
		height: 255px;
	}

	.quote_s1_chart_box {
		margin-top: 15px;
	}

	.quote_s1_chart_box table tr th {
		font-size: 14px;
		line-height: 20px;
		padding: 14px 0;
	}

	.quote_s1_chart_box table tr td {
		font-size: 12px;
		line-height: 16px;
		padding: 12px 0;
		width: 21%;
	}

	.quote_s1_chart_box table tr td:first-child {
		padding: 12px 10px;
	}

	.quote_health_btn {
		margin-top: 25px;
		max-width: 320px;
		height: 60px;
		line-height: 58px;
		font-size: 18px;
	}


	.quote_sec2 {
		padding: 25px 0 30px;
	}

	.testi_col {
		padding: 20px 15px;
		width: 100%;
	}

	.testi_row {
		margin-top: 25px;
		row-gap: 20px;
	}

	.footer {
		padding: 20px 0;
	}

	.footer-text {
		font-size: 12px;
		line-height: 20px;
		margin: 10px 0;
	}


}